---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: matrix-llm-bot
spec:
  template:
    spec:
      volumes:
        - name: bot-model
          persistentVolumeClaim:
            claimName: bot-model-pvc
          emptyDir: null
        - name: bot-state
          persistentVolumeClaim:
            claimName: bot-state-pvc
          emptyDir: null
